{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50",
  "scrapedAt": "2025-12-17T07:26:21.208Z",
  "menuId": 1554,
  "page": 50,
  "count": 10,
  "items": [
    {
      "title": "ประกาศเลื่อนการจัดฝึกอบรมโครงการ ส่งเสริมคุณภาพชีวิตผู้สูงอายุในเขตเทศบาลเมืองลาดสวาย",
      "date": "1 มี.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ข้อควรรู้เกี่ยวกับการเผาหญ้า ขยะ หรือสิ่งอื่นๆในที่ดินของตนเอง",
      "date": "1 มี.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "แบบรับฟังความคิดเห็นและข้อเสนอแนะของประชาชนเกี่ยวกับรูปแบบการแบ่งเขตเลือกตั้งสมาชิกสภาท้องถิ่นจังหวัดปทุมธานี",
      "date": "27 ก.พ. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ประชาสัมพันธ์จับสลากเข้าเรียน ปีการศึกษา 2563",
      "date": "16 ก.พ. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ประชาสัมพันธ์จับสลากเข้าเรียน ปีการศึกษา 2563",
      "date": "16 ก.พ. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ประกาศรับสมัครบุคคลเข้ารับการสรรหาเป็นคณะกรรมการการเลือกตั้งประจำเทศบาลเมืองลาดสวาย",
      "date": "27 ม.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "การประชาสัมพันธ์ให้เจ้าของที่ดินที่ทอดทิ้งไม่ทำประโยชน์รีบเข้าทำประโยชน์ในที่ดิน",
      "date": "1 ม.ค. 2563",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ขอความอนุเคราะห์เผยแพร่ความรู้เกี่ยวกับพระราชบัญญัติข้อมูลข่าวสารของราชการ พ.ศ.2540",
      "date": "30 ต.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "ประกาศรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจและ",
      "date": "1 ต.ค. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    },
    {
      "title": "แต่งตั้งพนักงานสำรวจ กำหนดระยะเวลาการสำรวจที่ดินปลูปสร้าง",
      "date": "26 ก.ย. 2562",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 50,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/50"
    }
  ]
}